Support » Plugins and Hacks » Alex’s 1.2 Compatible Plugins » Reply To: Alex’s 1.2 Compatible Plugins

Also have this problem. Just took the line out for the time being.